label.welcome = Struts Spring Integration successful!!!
label.firstName =  First Name
label.lastName =  Last Name
error.firstName.required = First Name is required!
error.lastName.required = Last Name is required!
